<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="en">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="EN">

    <header>

    <category cat_index="1">Basics of ICT</category>
</header>

    <body>
         <category cat_index="1">
        <topic cat_index="20120524113641">The computer and its parts</topic>
      <topic cat_index="20120524115451">Using the computer</topic><topic cat_index="20120524120255">Keyboard shortcuts</topic><topic cat_index="20120524122747">Manipulating windows</topic><topic cat_index="20120524123328">Interacting with touchscreens</topic><topic cat_index="20120524124205">Assistive technologies</topic><topic cat_index="20120524133123">Web browsing and security</topic><topic cat_index="20120524134240">Using email</topic><topic cat_index="20120524135517">Communication software</topic></category>

</body>
  </file>
</xquizindex>
